#content h1 {
  padding-left: 45px;
  line-height: 26px;
  font-size: 180%;
  font-weight: bold;
  background-image: url(/content/images/search/icon_search_26x26.png);
  background-repeat: no-repeat;
  background-position: 4px 50%;
}
#content .contentHead {
  margin-bottom: 14px;
  padding-bottom: 16px;
  background-image: url(/content/images/common/bd_fuzzy_527x3.jpg);
  background-repeat: no-repeat;
  background-position: 0 bottom;
}
#content .contentLead {
  margin-bottom: 16px;
  font-size: 117%;
  color: #666;
}
#content .searchLead {
  margin-bottom: 30px;
  line-height: 1.2;
  color: #666;
}
#content .searchLead .lead {
  margin-bottom: 5px;
  font-size: 134%;
}
#content .textSearch {
  margin-bottom: 48px;
  border-radius: 5px;
  padding: 16px 13px;
  background-color: #F8F8BC;
}
#content .textSearch .text {
  margin-bottom: 15px;
}
#content .textSearch .text input {
  border-width: 1px;
  padding: 4px 1px 4px 10px;
  width: 487px;
  font-size: 150%;
}
#content .textSearch .submit {
  text-align: center;
}
#content .textSearch .submit button {
  margin: 0;
  border: none;
  padding: 0;
  background: none;
}
#content .textSearch .submit button:hover {
  cursor: pointer;
}
#content .textSearch .submit button:hover img {
  transition: all .2s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#content .tagSearch {
  *zoom: 1;
}
#content .tagSearch:after {
  content: "";
  display: block;
  clear: both;
}
#content .tagSearch h2 {
  margin-bottom: 18px;
  padding-left: 10px;
  line-height: 32px;
  font-size: 150%;
  font-weight: bold;
  color: #FFF;
  background-image: url(/content/images/common/label_border_green_252x32.jpg);
  background-repeat: no-repeat;
}
#content .tagSearch .col {
  float: left;
  width: 252px;
}
#content .tagSearch .col.grade {
  margin-right: 22px;
}
#content .tagSearch ul {
  padding: 0 8px;
}
#content .tagSearch ul li {
  margin-top: 12px;
}
#content .tagSearch ul li:first-child {
  margin-top: 0;
}
#content .tagSearch ul li a {
  display: block;
  border-radius: 5px;
  line-height: 38px;
  font-size: 134%;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background-image: url(/content/images/common/icon_arrow_white_right.png);
  background-repeat: no-repeat;
  background-position: 214px 50%;
}
#content .tagSearch ul li a.el1 {
  background-color: #FF80A6;
}
#content .tagSearch ul li a.el2 {
  background-color: #FC8383;
}
#content .tagSearch ul li a.jh {
  background-color: #FAB650;
}
#content .tagSearch ul li a.fst {
  background-color: #69BFDE;
}
#content .tagSearch ul li a.jp {
  background-color: #56C7AB;
}
#content .tagSearch ul li a.ww {
  background-color: #77C855;
}
#content .tagSearch ul li a.hs {
  background-color: #A29FF4;
}
#content .tagSearch ul li a.nf {
  background-color: #68ACEA;
}
#content .tagSearch ul li a.review {
  background-color: #C58DC0;
}
#content .tagSearch ul li a.morning {
  background-color: #FF9999;
}
#content .tagSearch ul li a:hover {
  transition: all .2s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#content .tagSearch ul li p {
  margin-top: 8px;
  line-height: 1.2;
  font-size: 117%;
  color: #666;
}
#content .tags {
  margin-bottom: 10px;
  padding: 0 4px 17px;
  background-image: url(/content/images/common/bd_fuzzy_527x3.jpg);
  background-repeat: no-repeat;
  background-position: 0 bottom;
}
#content .tags ul {
  *zoom: 1;
  margin-top: -8px;
  margin-right: -8px;
}
#content .tags ul:after {
  content: "";
  display: block;
  clear: both;
}
#content .tags ul li {
  float: left;
  margin: 8px 8px 0 0;
}
#content .tags p {
  margin-top: 8px;
  font-size: 117%;
  color: #666;
}
#content .tags a {
  display: block;
  border-radius: 5px;
  padding: 0 5px;
  min-width: 83px;
  line-height: 25px;
  font-size: 117%;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background-color: #BEBEBE;
}
#content .tags a.cur.el1 {
  background-color: #FF80A6;
}
#content .tags a.cur.el2 {
  background-color: #FC8383;
}
#content .tags a.cur.jh {
  background-color: #FAB650;
}
#content .tags a.cur.fst {
  background-color: #69BFDE;
}
#content .tags a.cur.jp {
  background-color: #56C7AB;
}
#content .tags a.cur.ww {
  background-color: #77C855;
}
#content .tags a.cur.hs {
  background-color: #A29FF4;
}
#content .tags a.cur.nf {
  background-color: #68ACEA;
}
#content .tags a.cur.review {
  background-color: #C58DC0;
}
#content .tags a.cur.morning {
  background-color: #FF9999;
}
